@charset "utf-8";
/* 全局定义*/
body{font-family:'宋体'; margin:0px; padding:0; font-size:12px; color:#333; background-color:#FFFFFF;}
body a{outline:none;blr:expression(this.onFocus=this.blur());}
a{ font-size:12px; color:#0d519c; text-decoration:none;}
a:hover{ text-decoration: underline; color:#0d519c;}
img{ border:0; margin:0; padding:0;}
div,p,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,select,textarea{ margin:0; padding:0; list-style:none; } 
.clear{ clear:both; height:0px; line-height:0px; font-size:0;}

/*-==================================================================================头部分开始====================================================================-*/

/*顶部标题、邮箱登陆、新手注册、显示日期*/
.TopText{ width:100%; height:35px; background: url(http://image.finance.china.cn/news/finance/bj2.png) repeat-x scroll 0 0 transparent;}
.TopText .TopText_middle{width:959px; height:35px; background: url(http://image.finance.china.cn/news/finance/bj2.png) repeat-x scroll 0 0 transparent; margin:0 auto;}
.TopText_middle h1{ font-size:16px; color:#333333; height:35px; line-height:35px; float:left;}
.TopText_middle h2{ font-size:12px; color:#dddddd; height:35px; line-height:35px; float:right; display:inline; font-weight:normal;}
.TopText_middle h1 a{font-size:12px; color:#333333; font-weight:normal;}
.TopText_middle h1 a:hover{ color:#d80b06;}

.tody{ color:#333; float:right; display:inline; height:35px; line-height:35px;}
.SignMail{ float:right; display:inline; height:28px; margin-top:7px;}
.SignMail a{ color:#0d519c; font-weight:bold;}
.SignMail input{ width:66px; height:18px; border:1px solid #e6e6e6; line-height:18px;background-color:#ffffff; vertical-align:middle; text-indent:3px; color:#cccccc;}
.SignMail .submit_a{background: url(http://image.finance.china.cn/news/finance/all_bj.png) no-repeat scroll -91px -25px transparent; border: 0 none; cursor: pointer; font-size: 12px; 
                          height: 20px;  line-height: 20px;  padding: 0 0 5px;  width: 59px; color:#666666;}
.SignMail b{ font-weight:normal; color:#dddddd;}
.login a{ color:#666; font-weight:normal;}

.search{ float:right; display:inline; width:285px; height:30px; margin-top:5px; margin-right:15px; margin-left:10px;}
.search .submit {background: url(http://image.finance.china.cn/news/finance/all_bj.png) no-repeat scroll -205px 0 transparent; border: 0 none; cursor: pointer; float: right; font-size: 12px;
                 height: 22px; line-height: 23px; padding: 0 0 5px; width: 75px; }
.inputwarp { background: url(http://image.finance.china.cn/news/finance/all_bj.png) no-repeat scroll 0 0 transparent; float: right; height: 22px; padding-top: 1px; text-align: center;
             width: 202px; border:0 none; margin-right:4px;}
.search .inputwarp .txtarea { border: 0 none; font-size: 12px; height: 16px; line-height: 14px; margin: 3px 8px 0 0; padding: 0; width: 166px; overflow:hidden;}
.search .inputwarp .sosologo { float: left; height: 16px; margin-top: 3px; width: 24px;}
.search .inputwarp .sosologo span { display: none;}

/*顶部广告位左右*/
.TopBanner{ width:980px; height:110px; margin:3px auto 6px auto; overflow:hidden;}

/*-==================================================================================头部分结束====================================================================-*/






/*-==================================================================================内容部分开始====================================================================-*/

/* 内容部分content*/
.content{ width:980px; height:auto; margin:10px auto 0 auto; }
.content a{ font-size:12px; color:#0d519c; text-decoration:none;}
.content a:hover{ text-decoration: underline; color:#0d519c;}

.content .Content_left{ float:left; display:inline; width:260px; height:auto; background-color:#fff;}
.Content_left .ConLeft_A{ width:258px; height:auto; border:1px solid #cbcbcb; background-color:#fff;}
.ConLeft_A .LeftColumn01{ width:258px; height:auto; padding-bottom:20px;}
.LeftCol01_tit{ width:258px; height:33px; background:url(http://image.finance.china.cn/app/2010-03-09_bg01.gif) no-repeat scroll 0 0 transparent; 
                         line-height:33px; font-size:14px; color:#333; font-weight:bold;}
.tit01{ float:left; display:inline; margin-left:26px;}
.LeftCol01_txt{ width:231px; height:auto; margin:10px auto 0 auto;}
.LeftCol01_txt table{border-top:1px solid #dfe7ec; border-left:1px solid #dfe7ec; width:231px;}
.LeftCol01_txt table td{ height:25px; line-height:25px; overflow:hidden; text-align:left; padding-left:10px; 
                     border-bottom:1px solid #dfe7ec; border-right:1px solid #dfe7ec;}
.Tab_bgcolor{ background-color:#f0f4f6;}
.TxtRed{ color:#ff3217;}
.TxtGreen{ color:#129800;}
.TxtGray{ color:#333;}
.LeftCol01_tit01{ width:258px; height:33px; background:url(http://image.finance.china.cn/app/2010-03-09_bg01.gif) no-repeat scroll 0 -33px transparent; 
                         line-height:33px; font-size:14px; color:#333; font-weight:bold;}
						 
						 
						 			
.content .Content_right{ float:right; display:inline; width:710px; height:auto; background-color: #fff;}
.Content_right .ConRight_A{ width:708px; height:auto; border:1px solid #cbcbcb; }
.ConRight_A .RightColumn01{width:708px; height:auto; padding-bottom:20px;}
.RightCol01_tit{ width:708px; height:32px; line-height:32px; font-size:14px; color:#333; font-weight:bold;
                 border-bottom:1px solid #cbcbcb; background-color:#f9f9f9;}
.tit02{ float:left; display:inline; margin-left:15px;}
.RightCol01_txt{ width:666px; height:auto; margin:10px auto 0 auto;}
.RightCol01_txt p{ color:#333; font-size:14px; line-height:24px; text-indent:2em;}
.RightCol01_list{ width:666px; margin-top:10px;}
.RightCol01_list li{ height:25px; line-height:25px; overflow:hidden;}
.RightCol01_list li span{ color:#333; font-weight:bold;}

.ConRight_A .RightColumn02{width:708px; height:auto; padding-bottom:20px;}
.RightCol02_tit{ width:708px; height:31px; line-height:31px; font-size:14px; color:#333; font-weight:bold;
                 border-bottom:1px solid #cbcbcb; border-top:1px solid #cbcbcb; background-color:#f9f9f9;}
.RightCol02_txt{ width:700px; height:auto; margin:10px auto 0 auto;}
.RightCol02_txt .TxtTab01{ width:330px; height:auto; float:left; display:inline;}
.TxtTab01_tit{ width:330px; height:30px; line-height:30px; overflow:hidden; color:#7e7e7e;
               background:url(http://image.finance.china.cn/app/2010-03-09_bg01.gif) repeat-x scroll 0 -66px transparent;}
.tit03{ float:left; display:inline; margin-left:5px;}
.more01{ float:right; display:inline; margin-right:10px;}
.more01 a{ color:#0d519c;}
.TxtTab01_txt{ width:330px; height:auto; margin-top:6px;}
.TxtTab01_txt table{border-top:1px solid #dfe7ec; border-left:1px solid #dfe7ec; width:330px;}
.TxtTab01_txt table td{ height:25px; line-height:25px; overflow:hidden; text-align:center;
                     border-bottom:1px solid #dfe7ec; border-right:1px solid #dfe7ec;}
.RightCol02_txt .TxtTab02{ width:330px; height:auto; float:right; display:inline;}


.ConRight_A .RightColumn03{width:708px; height:auto; padding-bottom:20px;}
.RightCol03_txt{ width:645px; height:auto; margin-left:15px;}
.RightCol03_list{ width:645px; height:auto; margin-top:10px;}
.RightCol03_list a{font-size:14px;}
.RightCol03_list li{ height:26px; line-height:26px; overflow:hidden; width:645px; padding-left:10px;  
                    background:url(http://image.finance.china.cn/news/consume/ls.gif) no-repeat 0 12px;}
.RightCol03_list li span{ float:right; display:inline; font-size:12px; color:#8a8a8a;}



.ConRight_A .RightColumn04{width:708px; height:auto; padding-bottom:20px;}
.RightCol04_txt{ width:685px; height:auto; margin:10px auto 0 auto;}
.RightCol04_txt table{border-top:1px solid #dfe7ec; border-left:1px solid #dfe7ec; width:685px;}
.RightCol04_txt table td{ height:25px; line-height:25px; overflow:hidden; text-align:center; 
                     border-bottom:1px solid #dfe7ec; border-right:1px solid #dfe7ec;}






/*footer*/
.footer{ width:980px; margin:30px auto 0 auto; border-top:1px dotted #C8C8C8; text-align:center; padding-bottom:30px; }
.footer p{ margin-top:10px; line-height:20px;}